[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: acroread issue



On Thu, 2 Apr 2009 07:56:02 +0100
Brad Rogers <brad@fineby.me.uk> wrote:

> On Wed, 01 Apr 2009 09:26:06 +0800
> Jerome BENOIT <ml.jgmbenoit@mailsnare.net> wrote:
> 
> Hello Jerome,
> 
> > acroread-debian-files 0.0.32
> 
> Hasn't fixed the problem for me.  Weirder still.
> 

Check the acrobat version. Not sure if it's in experimental but appranly acroread-data
is available in two versions 9.1.0-0.1 (which doesn't work since acroread is
not available at that version) and 8.1.4-0.0 (this is for amd64, it seems that
acroread is available at version 9.1.0-0.1 for i386). You need to install
acroread-data and acroread at the same version (8 as 9 is not fully available).
I had to download the package manually from the site though as it was not in
aptitude.


Reply to: